## python-logfmter 0.0.11A~5.2.0.202510291203

=== Makefile ===
#!/usr/bin/make -f
#
# update python-logfmter src
#
# SPDX-FileCopyrightText: 2001-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

VERSION := 0.0.11
TAR_DIR := python-logfmter-$(VERSION)
TAR_FILE := python-logfmter-v$(VERSION).tar.gz
TAR_URL := https://github.com/jteppinette/python-logfmter/archive/refs/tags/v$(VERSION).tar.gz
SHA_FILE := $(TAR_FILE).sha256

.PHONY: all clean fetch unpack verify hash

all: unpack

fetch: $(TAR_FILE)

hash: $(SHA_FILE)

$(SHA_FILE): $(TAR_FILE)
	sha256sum $(TAR_FILE) > $(SHA_FILE)

$(TAR_FILE):
	wget -O $@ $(TAR_URL)

verify: $(TAR_FILE)
	sha256sum -c $(TAR_FILE).sha256

unpack: verify
	rm -rf ./src ./tests
	tar xvzf $(TAR_FILE) \
		$(TAR_DIR)/src \
		$(TAR_DIR)/tests \
		$(TAR_DIR)/setup.cfg \
		$(TAR_DIR)/setup.py \
		$(TAR_DIR)/LICENSE.txt
	mv $(TAR_DIR)/* .

clean:
	rm -rf $(TAR_FILE) $(TAR_DIR) src tests setup.cfg setup.py LICENSE.txt
