## python-logfmter 0.0.10A~5.2.0.202509161545

=== debian/changelog ===
python-logfmter (0.0.10A~5.2.0.202509161545) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    000-allow-specifying-format-able-default-values.patch
    001-format-stack-info-if-given.patch
    005-allow-specifying-excluded-ignore-keys.patch
    006-record-exc-text.patch

 -- Univention builddaemon <buildd@univention.de>  Tue, 16 Sep 2025 15:45:40 -0000

python-logfmter (0.0.10) unstable; urgency=medium

  * Update to version 0.0.10.

 -- Felix Botner <botner@univention.de>  Fri, 29 Aug 2025 16:41:33 +0200

python-logfmter (0.0.9-1) unstable; urgency=medium

  * Initial release for version 0.0.9.

 -- Daniel Troeder <troeder@univention.de>  Wed, 28 May 2025 12:10:46 +0200
