=== debian/control ===
Source: python-logfmter
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-dev,
 python3-setuptools,
 coreutils,
 wget,
Standards-Version: 3.9.6

Package: python3-logfmter
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 library to add structured logging in the "logfmt" format to the the stdlib logging module.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
