=== debian/rules ===
#!/usr/bin/make -f

# SPDX-FileCopyrightText: 2025 Univention GmbH
# SPDX-License-Identifier: MIT

export PYBUILD_NAME=logfmter

%:
	dh $@ --with python3 --buildsystem=pybuild --with-quilt
