## python-logfmter 0.0.11A~5.2.0.202510291203

=== debian/changelog ===
python-logfmter (0.0.11A~5.2.0.202510291203) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    001-fix-replace-invisible-control-characters.quilt

 -- Univention builddaemon <buildd@univention.de>  Wed, 29 Oct 2025 12:03:56 -0000

python-logfmter (0.0.11) unstable; urgency=medium

  * Update to version 0.0.11.

 -- Florian Best <best@univention.de>  Mon, 13 Oct 2025 15:56:31 +0200
