=== debian/control ===
--- 
+++ 
@@ -8,7 +8,9 @@
  python3-all,
  python3-dev,
  python3-setuptools,
+ ca-certificates,
  coreutils,
+ quilt,
  wget,
 Standards-Version: 3.9.6
