=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,11 @@
 export PYBUILD_NAME=logfmter
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild --with-quilt
+	dh $@ --with python3 --buildsystem=pybuild --with quilt
+
+override_dh_quilt_patch:
+	make -C $(CURDIR) unpack
+	dh_quilt_patch
+
+override_dh_auto_clean:
+	make -C $(CURDIR) clean || true
